Bug 979758 - The LO with the german user interface crashes if calling help (F1) and searching for some text
The LO with the german user interface crashes if calling help (F1) and searc...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 05:24 EDT by Joachim Backes
Modified: 2013-07-04 22:12 EDT (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-4.1.0.1-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 22:12:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2013-06-30 05:24:20 EDT
Description of problem:
I'm using LO with installed libreoffice-langpack-de, and I'm using the german user interface.

Now, I start the LO writer or Draw. Then pressing F1 for help. Enter "hilfsgitter" in the "Suchbegriff" input field and press the "Suchen" button (search). In the lefthand result window, double click on "Diagramme in Libreoffice" (or press the "Anzeigen" button). The righthand help text window appears for about 1 sec, then LO crashes and disappears.

Version-Release number of selected component (if applicable):
4.1.0.1-3.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1.See description
2.
3.

Actual results:
LO crashes

Expected results:
No crash

Additional info:
Comment 1 Caolan McNamara 2013-07-01 07:55:11 EDT
I can reproduce it
Comment 2 Joachim Backes 2013-07-01 15:50:57 EDT
(In reply to Caolan McNamara from comment #1)
> I can reproduce it

I can confirm this! Thank you!
Comment 3 Joachim Backes 2013-07-01 15:52:59 EDT
(In reply to Joachim Backes from comment #2)
> (In reply to Caolan McNamara from comment #1)
> > I can reproduce it
> 
> I can confirm this! Thank you!

Sorry, I meant that I'm seeing too that libreoffice-4.1.0.1-8.fc19 fixes my issue.
Comment 4 Fedora Update System 2013-07-02 04:23:53 EDT
libreoffice-4.1.0.1-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libreoffice-4.1.0.1-8.fc19
Comment 5 Fedora Update System 2013-07-02 21:43:27 EDT
Package libreoffice-4.1.0.1-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-4.1.0.1-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12187/libreoffice-4.1.0.1-8.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-07-04 22:12:00 EDT
libreoffice-4.1.0.1-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.